@font-face {
    font-family: "Alternate Gothic";
    src: url("fonts/Alternate Gothic W01 No 1 V1.eot");
    src: url("fonts/Alternate Gothic W01 No 1 V1.eot?#iefix") format("embedded-opentype"),
    url("fonts/Alternate Gothic W01 No 1 V1.woff2") format("woff2"),
    url("fonts/Alternate Gothic W01 No 1 V1.woff") format("woff"),
    url("fonts/Alternate Gothic W01 No 1 V1.ttf") format("truetype"),
    url("fonts/Alternate Gothic W01 No 1 V1.svg#Alternate Gothic W01 No 1 V1") format("svg");
}

@font-face {
    font-family: "SignPainter";
    src: url("fonts/SignPainter HouseScript Regular.ttf") format("truetype");
}

body {
    background: url(images/pattern.png);
    background-attachment: fixed;   
}

a:hover {
    text-decoration: none;
}

#selectstore .container {
    width: 100%;
    padding: 0;
    margin: 0;
}   

#logo {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #fff;
}

#logo img {
    width: 130px;
    vertical-align: middle;
    text-align: center;
    background: transparent;
}

/*Store Location*/
#select-content {
    background: transparent;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 50px;
    margin-bottom: 20px;    
}

#select-content h1 {
    color: #fff;
    font-family: 'Alternate Gothic';
    text-transform: capitalize !important;
    font-size: 50px;
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#select-content h1 span {
    margin: 0 auto;
    background: #116f3d;
    padding: 10px;
}

.box-store .container {
    background: #fff;
    padding: 30px 20px !important;
    margin-top: 20px !important;
     box-shadow: 0 10px 10px rgba(0, 0, 0, 0.31);
}

.store-name h2 {
    font-family: 'Alternate Gothic';
    color: #c02231;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 1px;
}

.store-button h3 {
    color: #CE2B37;
    letter-spacing: 1px;
    font-weight: bold;
}

.store-details {
    margin-top: 20px;
}

.store-details p {
    font-size: 22px;
    text-align: center;
    text-transform: capitalize !important;
    color: #000;
    font-family: 'Alternate Gothic';
}

.glyphicon {
    color: #c02231;
}

/*Edit Button Style Here*/
.btn{
    background: transparent none repeat scroll 0 0;
    border: solid 1px #C73E4A !important;
    border-radius: 4px;
    color: #C73E4A;
    font-size: 16px;
    font-weight: 600;
    line-height: 100%;
    padding: 10px 18px;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    margin-top: 20px; 
    outline: none !important; 
}

.btn:hover{
    background: #c02231 none repeat scroll 0 0;
    color: #fff;
    text-decoration: none; 
    outline: none !important;     
}

/*Flex Container*/
.row-flex, .row-flex > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.row-flex-wrap {
    -webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex:0;
}

.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {
    width:100%;
}

.flex-col {
    display: flex;
    display: -webkit-flex;
    flex: 1 100%;
    flex-flow: column nowrap;
}

.flex-grow {
    display: flex;
    -webkit-flex: 2;
    flex: 2;
}

footer {
    background: #eee;
}

#footer {
    text-align: center;
    padding: 15px 0;
}

#footer h1 {
    font-size: 30px;
    margin-top: 0;
    font-family: Alternate Gothic;
    color: #000 !important;
}

footer #footer-ofe strong {
    font-size: 12px;
    color: #757671;
    text-transform: uppercase;
    margin-right: 5px;
}

footer #footer-ofe img {
    margin-top: 5px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}

@media (max-width: 480px){
    #logo img {
        width: 150px;
    }
    #select-content h1 {
        font-size: 30px !important;
    }    
    .btn{
        margin-top: 10px !important;
        width: 160px !important;
    }  
    #doreen {
        width: 100%;
        margin-left: 0 !important;
    }
}